Subject: Document Action: MIME Directory Profile for LDAP Schema to Informational

From: The IESG <[email-masked]>
Date: Wed, 12 Jul 2000 07:58:46 -0400

The IESG has approved the Internet-Draft 'MIME Directory Profile for
LDAP Schema' <draft-ietf-schema-ldap-01.txt> as an Informational RFC.
This has been reviewed in the IETF but is not the product of an IETF
Working Group.

The IESG contact persons are Patrik Faltstrom and Ned Freed.